View Issue Details

IDProjectCategoryView StatusLast Update
0001864Ham Radio DeluxeBugpublic2019-03-31 11:13
Reporteruser38Assigned Todoug 
PrioritylowSeveritymajorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version6.5.0.207 
Summary0001864: Label settings
DescriptionPer Ticket #258985:
Hello. I use A4 sheet (210x297) with 24 label (70x37) without margin. When I print, the first 3 rows are okay, then follow rows the data going out from the labels. Should I print 9 labels at a time but when I have plenty becomes a job. Probably is not set international standard ISO 216. Then, after proper printing you need to go to tick ' Yes ' QSL sent to each contact. Should be automatic.
Thanks
IZ1KGY - Carlo
Steps To Reproducen/a
TagsNo tags attached.
ModuleLogbook
Sub-ModuleLabel
Testing Beta Successful

Activities

WA9PIE

2019-03-30 05:33

administrator   ~0007796

I believe this is fixed in 205.

WA9PIE

2019-03-30 05:57

administrator   ~0007805

There are two topics here.

One - the problem with printing outside the label is fixed.

Two - the option to automatically update the QSL Sent status already exists.

Issue History

Date Modified Username Field Change
2016-01-14 14:39 user38 New Issue
2017-03-21 21:39 WA9PIE Summary Enhancement Request: Label settings => Label settings
2017-05-23 15:23 WA9PIE Severity minor => feature
2017-08-16 16:50 WA9PIE View Status private => public
2018-03-04 00:49 WA9PIE Status new => assigned
2018-03-04 00:49 WA9PIE Assigned To => ARMAN
2018-03-04 00:49 WA9PIE Project 2 - Next Dev List (Holding Area) => 3 - Current Dev List
2018-03-04 00:52 WA9PIE Testing => Not Started
2019-02-26 17:29 WA9PIE Assigned To ARMAN => doug
2019-03-30 05:33 WA9PIE Status assigned => closed
2019-03-30 05:33 WA9PIE Fixed in Version => 6.5.0.205
2019-03-30 05:33 WA9PIE Testing Not Started => Beta Successful
2019-03-30 05:33 WA9PIE Note Added: 0007796
2019-03-30 05:55 WA9PIE Resolution open => fixed
2019-03-30 05:57 WA9PIE Note Added: 0007805
2019-03-30 05:58 WA9PIE Severity feature => major
2019-03-30 05:58 WA9PIE Category Enhancement => Bug
2019-03-31 11:13 WA9PIE Fixed in Version 6.5.0.205 => 6.5.0.207
2019-03-31 11:13 WA9PIE Project 3 - Current Dev List => Ham Radio Deluxe